/* //////////////
   LAYOUT STYLES
*/

/* GLOBAL */

body {
	text-align:center;
}

#page{
	width: 100%;
	position: relative;
	background: #E5E6E5 url(../images/layout/bg-body.jpg) top center repeat-x ;
}

#container {
	text-align:left;
	margin:0px auto;
}


/* central control for width*/

#header, #footer{
	width: 100%;
}

#container{
   width:1000px;
   margin: 0px auto;
 }

#main-nav, #content{
	width: 980px;
}

/* HEADER */

#header {
	/* */
	height: 200px;
	display:block;
	position:relative;
	background: url(../images/layout/bg-header.png) top center no-repeat;
}

/* FOOTER */

#footer {
	display:block;
}

/* CONTAINER */

#container .top, #container .body{
	width: 980px;
	padding: 10px;
}

#container .top{
	padding-top: 30px;
	background: url(../images/layout/bg-container-top.png) top center no-repeat;
}

#container .body{
	background:  url(../images/layout/bg-container-body.png) top center repeat-y;
}


#container h1 span, .product-details #container .section span, .layout-article #container .section span{
	padding: 10px 15px;
	background: #403720;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	display: inline-block;
	font-weight: bold;
}

#container h1, .product-details #container .section, .layout-article #container .section{
	font-size: 32px;
	font-family: 'Nobile', arial, serif;
	color: white;
	height: 63px ;
	padding: 17px 55px 0px 55px;
	margin-bottom: 20px;
	background: url(../images/layout/bg-title.jpg) top center no-repeat;
}

.product-details #container h1, .layout-article #container h1{
	text-shadow: none;
	font-weight: normal;
	height: auto;
	font-size: 36px;
	letter-spacing: -1px;
}
/* CONTENT */

#content {
	min-height: 400px;
	float: left;
}

#main-content {
	width: 610px;
	padding-right: 20px;
	float: right;
	background: #fff;
}

#sidebar {
	width: 320px;
	float:left;
}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display:block;}  /* for IE/Mac */


.clearer {
	clear:both;
}

.restrain{
	width: 980px;
	padding: 10px;
    position: relative;
    margin: 0 auto;
}

a:link, a:visited{
	color: #046BCB;
}

a:hover{
	color: #00057ff;
}

/* FORM */

#site-search {
	width: 280px;
	position: absolute;
	right: 0px;
	top: 22px;
	color: #fff;
	padding: 10px;
}

#site-search  form p {
	text-align: left;
	font-size: 15px;
	line-height: 20px;
	margin: 0 auto 1em auto;
}

#site-search  form fieldset {
	text-align: center;
}

#site-search   .quote {
	font-size: 12px;
	background: #fff;
}

#site-search #search-field{
	background: url(../images/layout/bg-search-input.jpg) top left no-repeat;
	border: none;
	padding: 10px 10px;
	width: 190px;
	margin: 0px;
	color: white;
	font-size: 14px;
	display: inline-block;
	float: left;
}

#fb-btn-global{
	display: block;
	position: absolute;
	top: 27px;
	right: 300px;
}


#go-button{
	display: inline;
	float: left;

}

#membership-panel{
  width: 970px;
  position: absolute;
  top: 150px;
}

	#membership-status, #get-in-touch{
		height: 32px;
		float: right;
		padding-right: 20px;
		background: url(../images/layout/bg-member-panel.jpg) top right no-repeat;
	}

   #membership-status .inner, #get-in-touch .inner{
		height: 31px;
		padding-left: 10px;
		background: url(../images/layout/bg-member-panel.jpg) top left no-repeat;
	}

	#membership-status p{
		color: #212121;
		padding: 5px 10px 0px 10px;

	}

	#membership-status #loader{
		position: relative;
		top: 5px;
	}

	#membership-status ul, #get-in-touch ul{
	     float: left;
	}

	#membership-status ul li, #get-in-touch ul li{
	    float: left;
		margin: 0px;
		padding: 0px;
	}

	#membership-status ul li a, #get-in-touch ul li a{
		color: black !important;
		height: 15px;
		display: block;
		padding: 8px 15px 6px 33px;
		width: auto;
		text-decoration: none;
	}

	#membership-status ul li a:hover, #get-in-touch ul li a:hover{
		text-decoration: underline;
	}

	li#profile a{
		background:  url(../images/layout/bg-icon-man.png) 0px 0px no-repeat;
		border-right: 1px solid #666;
		text-transform: capitalize;
	}

	li#sign-panel a, #get-in-touch li.msds a{
		padding-left: 10px !important;
		/*border-left: 1px solid white;*/
	}

	#get-in-touch	li.handyman-house{
  background: url(../images/layout/bg-handyman-house-panel.jpg) -8px 0px no-repeat;
  border-right: 1px solid #666;
    }

  #get-in-touch li.contact-us{
  background: url(../images/layout/bg-contact-panel.jpg) -8px 0px no-repeat;
  border-right: 1px solid #666;
  /*border-left: 1px solid #fff;*/
    }

  #get-in-touch li.ask-an-expert{
  background: url(../images/layout/bg-expert-panel.jpg) -8px 0px no-repeat;
  border-right: 1px solid #666;
  border-left: 1px solid #fff;
    }

  #get-in-touch  li.msds {
      background: url("../images/layout/bg-expert-panel.jpg") no-repeat scroll -90px 0 transparent;
  		border-right: 1px solid #666;
  		border-left: 1px solid #fff;
    }

  #get-in-touch  li.store-finder{
  background: url(../images/layout/bg-store-finder-panel.jpg) -8px 0px no-repeat;
  border-left: 1px solid #fff;
  padding-right: 0px;
    }

#get-in-touch{
	float: left;
}

/*	#get-in-touch{
		display: block;
		height: 22px;
		width: 180px;
		text-decoration: none;
		padding: 8px 0px 0 40px;
		font-size: 13px;
		color: #212121;
		background: url(../images/layout/bg-contact-panel.jpg) top left no-repeat;
	}*/



/*main navigation*/

#main-nav {
	position: absolute;
	left: 0px;
	top: 80px;
	width: 982px;
	height: 46px;
	padding: 2px 4px;
	display:block;
	background: url(../images/layout/bg-main-nav.png) bottom left no-repeat;
}

	#main-nav li {
		float:left;
		margin: 0;
	}


#main-nav li a{

		text-decoration:none;
		color: white;
		font-size: 12px;
		display:block;
		line-height: 1.5em;
		padding: 0 12px 0 13px;
		/* padding: 0 12px 0px 18px; */
		background: red;
		background: url(../images/layout/bg-main-nav.png) -237px -50px  no-repeat;
		height: 44px;
	}

/* My Comment */

	#main-nav li a:hover, #main-nav li.current a{
		background: url(../images/layout/bg-main-nav.png) -532px -50px  no-repeat;
	}

	#main-nav li a:hover, #main-nav li.current a{
		color:white;
		text-shadow: #0e2953 2px 1px 1px;
	}
	#main-nav li a span{
		font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
		display:block;
		padding-top: 15px;
		padding-bottom: 5px;
		text-align:center;
		font-weight:bold;
	}

	li#home a{
		z-index: 100;
		position: relative;
		width: 60px;
		padding: 0px;
		text-indent: -999em;
		overflow: hidden;
		background: url(../images/layout/bg-main-nav.png) -65px -2px no-repeat;
	}

	li#home a:hover, li#home.current a{ background: url(../images/layout/bg-main-nav.png) -4px -2px;}

	li#adhesives a{margin-left: -13px;}


	li#adhesives a{width:75px;}
	li#sealants  a{width: 65px;}
	li#diy-painting  a{width: 85px;}
	li#fillers  a{width: 45px;}
	li#putty a{width: 45px;}
	li#home-cleaning  a{width: 105px;}
	li#car-care  a{width: 65px;}
	li#pest-control  a{width: 85px;}
	li#home-improvement  a{width: 135px;background: none}
	li#home-improvement  a:hover, li#home-improvement.current a{background: url(../images/layout/bg-main-nav.png) -822px -50px  no-repeat;}

	/*

	li#adhesives a{width:70px;}
	li#sealants  a{width: 60px;}
	li#diy-painting  a{width: 80px;}
	li#fillers  a{width: 40px;}
	li#putty a{width: 40px;}
	li#home-cleaning  a{width: 100px;}
	li#car-care  a{width: 60px;}
	li#pest-control  a{width: 80px;}
	li#home-improvement  a{width: 130px;background: none}
	li#home-improvement  a:hover, li#home-improvement.current a{background: url(../images/layout/bg-main-nav.png) -822px -50px  no-repeat;}

	*/

	/* Style without Home Improvement
	li#adhesives a{width:80px;}
	li#sealants  a{width: 70px;}
	li#diy-painting  a{width: 100px;}
	li#fillers  a{width: 60px;}
	li#putty a{width: 60px;}
	li#home-cleaning  a{width: 110px;}
	li#car-care  a{width: 81px;}
	li#pest-control  a{width: 130px; background: url(../images/layout/bg-main-nav.png) -822px -98px  no-repeat;}
	li#pest-control  a:hover, li#pest-control.current  a{width: 130px; background: url(../images/layout/bg-main-nav.png) -822px -50px  no-repeat;}
	li#home-improvement  a{ display: none; width: 130px; background: none}
	li#home-improvement  a:hover, li#home-improvement.current a{background: url(../images/layout/bg-main-nav.png) -822px -50px  no-repeat;}*/



/* LEFT NAVIGATION */
#left-nav{
    width: 320px;
    float: left;
}

#left-nav .heading a{
	width: 285px;
	height: 24px;
	display: block;
	color: white;
	font-size: 12px;
	text-decoration: none;
	background: url(../images/layout/bg-left-nav-heading.gif) top left no-repeat;
	padding: 12px 0px 0px 35px !important;
	border-bottom: 1px solid #cecece;
}

#left-nav .heading a span{
	font-weight: bold;
}

#left-nav ul{
	display: block;
	width: 317px;
	padding: 0px 0px 0px 0px !important;
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	float: left;
}

#left-nav ul li{
	list-style: none;
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 0px !important;
}

#left-nav ul li a{
	font-weight: bold;
   	width: 262px;
	display: block;
	padding: 8px 20px 8px 35px !important;
	line-height: 1.5em;
	margin: 0px;
	color: #153870;
	text-decoration: none;
	background:  #eaeaea url(../images/layout/bg-nav-bullet.gif) 10px 8px no-repeat;
	border-bottom: 1px solid #cecece;
	border-top: 1px solid #fff;
	float: left;
}

#left-nav ul li a:hover{
	color: #333333;
	background:  #fff url(../images/layout/bg-nav-bullet-on.gif) 10px 8px no-repeat;
}

#left-nav ul ul li a{
   	width: 282px;
	height:  26px;
	display: block;
	padding: 10px 0px 0px 35px !important;
	color: #153870;
	text-decoration: none;
	background:  #eaeaea url(../images/layout/bg-nav-bullet.gif) 10px 8px no-repeat;
	border: 1px solid #cecece;
}

#left-nav ul li a:hover, #left-nav ul li.current a{
	color: #333333;
	background:  #fff url(../images/layout/bg-nav-bullet-on.gif) 10px 8px no-repeat;
}

/* HEADER Related*/
a#logo{
	width: 200px;
	height: 70px;
	background: url(../images/layout/logo.jpg) top left no-repeat;
	display: block;
	text-indent: -999em;
	overflow: hidden;
}
/* BREADCRUMBS */
#breadcrumbs {
	color: #333;
	width: 980px;
	height: 40px;
	background: url(../images/layout/bg-breadcrumb.gif) top left repeat-x;
}
#breadcrumbs li {
	display: block;
	float: left;
	margin: 0 8px 0 0 ;
	padding: 12px 0px 0px 23px;
	background: url(../images/layout/bg-breadcrumb-arrow.gif) top left no-repeat;
	color: #333;
	line-height: 17px;
	height: 30px;
	font-size: 13px;
}
#breadcrumbs li.first {
	background: url(../images/layout/bg-breadcrumb-home.gif) 10px 0px no-repeat;
	padding: 0;
}
#breadcrumbs li.first a {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	padding: 0;
	width: 35px;
	height: 35px;
}
#breadcrumbs a {
	color: #666;
	text-decoration: none;
	font-size: 13px;
}
#breadcrumbs a:hover{
	text-decoration: underline;
}
/** FOOTER **/
#footer {
	width: 100%;
	background: url(../images/layout/bg-footer.jpg) top center repeat-x;
}
#footer .restrain{
  padding-left: 20px;
	padding-bottom: 0px;
}
#footer .menu p, #footer .menu li, #footer h4, #footer a, #copy p{
	color: #3d2303 !important;
}
#footer .menu ul{
	margin-left: 18px;
}
#footer .menu li{
	background: none;
	list-style: disc;
	margin: 0px;
}
#footer .restrain{
   padding-top: 60px;
   background: url("../images/layout/bg-container-footer.png") no-repeat scroll center top transparent;
}
#footer .menu{
	width: 215px;
	min-height: 200px;
	float: left;
	margin-right: 20px;
	background: url(../images/layout/bg-footer-divider.jpg)  213px  45px no-repeat;
}

#about.menu{margin-left: 30px;
}
#promo.menu{
	background: none;
	margin-right:0px;
	padding-bottom: 20px;
}
#footer h4{
	font-size:  14px;
	font-weight: bold;
	padding: 10px 0px 15px 50px;
}
#footer .menu a{
	display: block;
	padding: 0px 20px 0px 0px;
	font-size: 13px;
	text-decoration: none;
	line-height: 1.5em;
}
#footer .menu ul li a{
padding: 0px 0px 0px 0px;
}
#footer .menu a:hover{
	text-decoration: underline;
}
#about h4{ background: url(../images/layout/icon-info.jpg) top left no-repeat; }
#products h4{ background: url(../images/layout/icon-tick.jpg) top left no-repeat; }
#tips h4{ background: url(../images/layout/icon-star.jpg) top left no-repeat; }
#promo h4{ background: url(../images/layout/icon-heart.jpg) top left no-repeat; }

#footer-carousel{
	height: 70px;
	width:  980px;
	margin-top: 20px;
	background: url(../images/layout/bg-sample-carousel.jpg) top center no-repeat;
	float: left;
}
#copy{
	width: 940px;
	padding: 10px 0px 0px 0px;
	float: left;
	margin:0px;
}
#copy p{
	text-align: center;
}
/* SIDEBAR */
.sidebars{
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	width: 300px;
}
.sidebars ul, .sidebars ul li{
	list-style-type: none;
	padding: 0px !important;
	margin: 0px;
}
.sidebars ul li{
	min-height: 80px;
	padding-bottom: 15px  !important;
}
#related-articles h3, #related-products h3, #recent-feedback h3{
	color: white !important;
	font-style: italic;
	margin: 0px;
	padding: 23px 0px 0px 50px !important;
	height: 45px;
	margin-left: -40px;
	background: url(../images/layout/bg-heading-article.png) top left no-repeat;
}
#related-articles h4 , #related-products h4{
	line-height: 1.6em;
	margin-top: 0px;
}

#related-articles h4 a, #related-products h4 a{
	font-size: 13px;
	font-family: Arial;
}
#related-articles ul li, #related-products ul li, #recent-feeback ul li{
	float: left;
}

.openx {
	height: 250px;
	background: url(../images/layout/bg-sample-300x250.jpg) top left no-repeat;
}
/* IMAGE HOLDER */
#top{
  width: 100%;
  margin: 0 auto;
  height:  520px;
  margin-bottom: -520px;
  top: 0px;
  left: 0px;
  z-index: 0;
  background: url(../images/layout/bg-top-items.jpg) bottom center no-repeat;
}
#footer .item-wrap{
  margin: 0 auto;
  height:  397px;
  z-index: -1;
  margin-top: -345px;
  background: url(../images/layout/bg-footer-items.jpg) center bottom no-repeat;
}
/*HOME RELATED*/
/*HOME-ROTATOR*/
#home-rotator{
	padding-top: 1px;
	height: 340px;
	overflow: hidden;
	width: 1000px;
	position: relative;
	margin: 0px auto;
}
	#flippy-new{background: url(../images/layout/scroller/flippy/handyman-house-rotator.jpg) top left no-repeat;}
	#flippy-video{background: url(../images/layout/scroller/flippy/flippy-video.jpg) top left no-repeat;}
	#flippy-painting{background: url(../images/layout/scroller/flippy/flippy-painting.jpg) top left no-repeat;}
	#flippy-sealant{background: url(../images/layout/scroller/flippy/flippy-sealant.jpg)  top left no-repeat;}
	#flippy-fillers{background: url(../images/layout/scroller/flippy/flippy-filler.jpg)  top left no-repeat;}
	#flippy-putty{background: url(../images/layout/scroller/flippy/flippy-putty.jpg)  top left no-repeat;}
	#flippy-cleaning{background: url(../images/layout/scroller/flippy/flippy-cleaning.jpg)  top left no-repeat;}
	#flippy-carcare{background: url(../images/layout/scroller/flippy/flippy-car-care.jpg) top left no-repeat;}
	#flippy-pest{background: url(../images/layout/scroller/flippy/flippy-pest-control.jpg)  top left no-repeat;}
	#flippy-adhesive{background: url(../images/layout/scroller/flippy/flippy-adhesive.jpg) top left no-repeat;}
	#flippy-diytips{background: url(../images/layout/scroller/flippy/flippy-home-improvement.jpg)  top left no-repeat;}

	.nz #flippy-promotions{background: url(../images/layout/scroller/flippy/need-for-speed-home-page.jpg)  top left no-repeat;}

	#home-rotator .item{
		height: 340px;
		width: 450px;
		padding: 0px 50px 0px 500px;
		margin: 0px auto;
		position:relative;
	}
	#home-rotator .item .image-link {
		width:435px;
		height:330px;
		display:block;
		position:absolute;
		left:0px;
		top:0px;
		text-indent:-9999px;
	}
	#home-rotator h1, #home-rotator h1 .caps, #home-rotator h2,  #home-rotator h2 .caps, #home-rotator h2 a, #home-rotator h1 a{
		margin-top: 0px;
		color: #153870;
		font-size: 32px;
		letter-spacing: -1px;
		font-weight: bold;
		font-style: italic;
		text-shadow: #fff 1px 1px 1px;
		text-decoration: none;
	}
	#home-rotator p{
		font-size: 14px;
		color: #153870;
	}
	#homepage #container .top{
		padding: 0 10px;
		height:30px;
	}
	#homepage #main-content{
		width: 920px;
		padding: 0px 20px 10px 20px;
	}

#flippy{
	width: 980px;
	height: 320px;
	background: url(../images/layout/bg-home-flippy.jpg) top center no-repeat;
}

/*LANDING - CATEGORY*/

#intro{
	width: 580px;
	padding-bottom: 20px;
}

#intro p:first-child, p.intro, .layout-sub-landing #maind-content p:first-child{
	font-size: 20px;
	color: #0053a0 !important;
}

.silo-image{
	width: 300px;
	height:230px;
	margin-left: 20px;
	margin-bottom: 20px;
	background: url(../images/layout/silo-landing/product-painting.jpg) top left no-repeat;}

#section-adhesives .silo-image, #section-construction .silo-image, #section-household-adhesive .silo-image{background: url(../images/layout/silo-landing/product-adhesive.jpg) top left no-repeat;}
#section-sealants .silo-image{background: url(../images/layout/silo-landing/product-sealant.jpg) top left no-repeat;}
#section-dyi-painting .silo-image{background: url(../images/layout/silo-landing/product-painting.jpg) top left no-repeat;}
#section-fillers .silo-image{background: url(../images/layout/silo-landing/product-filler.jpg) top left no-repeat;}
#section-putty .silo-image{background: url(../images/layout/silo-landing/product-putty.jpg) top left no-repeat;}
#section-home-cleaning .silo-image{background: url(../images/layout/silo-landing/product-cleaning.jpg) top left no-repeat;}
#section-car-care .silo-image{background: url(../images/layout/silo-landing/product-car-care-polyglaze.jpg) top left no-repeat;}
#section-rat-poison .silo-image{background: url(../images/layout/silo-landing/product-pest-control.jpg) top left no-repeat;}
#section-home-improvement .silo-image{background: url(../images/layout/silo-landing/product-home-improvement.jpg) top left no-repeat;}

#section-bedroom-renovation .silo-image{background: url(../images/layout/silo-landing/home-bedroom.jpg) top left no-repeat;}
#section-bathroom-renovation .silo-image{background: url(../images/layout/silo-landing/home-bathroom.jpg) top left no-repeat;}
#section-kitchen-renovation .silo-image{background: url(../images/layout/silo-landing/home-kitchen.jpg) top left no-repeat;}
#section-living-room-renovation .silo-image{background: url(../images/layout/silo-landing/home-living-room.jpg) top left no-repeat;}
#section-dining-room-renovation .silo-image{background: url(../images/layout/silo-landing/home-dining-room.jpg) top left no-repeat;}
#section-garage-renovation .silo-image{background: url(../images/layout/silo-landing/home-garage.jpg) top left no-repeat;}
#section-roof-renovation .silo-image{background: url(../images/layout/silo-landing/home-roof.jpg) top left no-repeat;}
#section-basement-renovation .silo-image{background: url(../images/layout/silo-landing/home-basement.jpg) top left no-repeat;}
#section-patio-renovation .silo-image{background: url(../images/layout/silo-landing/home-patio.jpg) top left no-repeat;}
#section-outdoor-renovation .silo-image{background: url(../images/layout/silo-landing/home-outdoor.jpg) top left no-repeat;}



/* ARTICLES PANEL*/

#articles-panel{
	width:  940px;
	padding:  20px;
	height: 240px;
	background: url(../images/layout/bg-sample-article-section.jpg) 5px 0px no-repeat;
}

/* PRODUCT TYPE*/
.product-type{
	padding-bottom: 20px;
}

#content .product-type h2 {
	font-size: 26px;
	font-weight: bold;
	margin-top: 10px;
}

#content .product-type h2 a{
	color: #14477A;
	text-decoration: none;
	width: auto;
	display: inline;
	background: url(../images/layout/bg-heading-bullet-icon.gif) 100% 50% no-repeat;
	padding-right: 40px;
}

#content .product-type h2 a:hover{
	text-decoration: underline;
}

.product-type p{
	display: block;
	padding: 10px 0px;
	margin: 0px;
}

.product-block{
	width: 570px;
	border: 1px solid #cccccc;
	padding: 0px 20px 0px 20px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

.product-block h3{
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	margin-left: -27px;
	height: 32px;
	padding: 8px 0px 0px 45px !important;
	background: url(../images/layout/bg-heading-tick.png) top left no-repeat;
	display: block;
}

.product-block .image{
	float: left;
	width: 120px;
	height: 90px;
	background: url(../images/layout/sample-product-1.png) top left no-repeat;

}

.product-block p{

}

.product-block .product{
	margin-right: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid none;
	padding: 0px;
	width: 175px;
}

.product-block .product a, .product-block a{
	color: #0053a0;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.product-block .product h4 a{
	color: #046BCB;
	font-size: 14px;
	text-decoration: none;
	font-family: Arial;
	font-weight: bold;
	line-height: 1.1em;
}

.product-block .product h4 a:hover{
	color: #0057ff;
	text-decoration: underline;
}



.product-block ul.inline{
	padding-left: 0px !important;

}

.product-block ul.inline li{
	display: block;
	float: left;
	padding: 0px !important;
	margin-right: 5px;
	background: none !important;
	width: 180px;
}

.product-block ul.inline li .product-image{
	width: 140px;
}

/* PRODUCT */

.product{
	width: 185px;
	padding: 20px 0 10px 0;
	margin: 0 18px 20px 0px;
	min-height: 360px;
	float: left;
	position: relative;
	}

.product h2 {
	margin-top: 0px;

}

.product h2 a{
	color: #046BCB;
	font-size: 14px;
	text-decoration: none;
	font-family: Arial;
	font-weight: bold;
	line-height: 1.1em;
}

.product h2 a:hover{
	color: #0057ff;
	text-decoration: underline;
}

.product .product-image, .product .social-buttons{
	width: 180px;
}

.product .social-buttons{
	position: absolute;
	bottom: 0px;
}

#homepage .product{
	margin-left: 23px;
}

/* PRODUCT DETAILS AND ARTICLE PAGES*/

.product-details h1, ..layout-article  h1{
	font-size: 36px !important;
	background: none !important;
	height: auto !important;
}

#product-top {
	width: 610px;
	padding:20px 0px 40px 0px;
}

#product-top img{
	float: left;
}

#product-top .wrapper{
	float: right;
	width: 375px;
}

.descriptor{
	float: right;
	padding: 15px 15px 5px 15px;
	margin-bottom: 15px;
	width: 345px;
	background: #eaeaea;
	border: 1px solid #ccc;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	display: block;
}

.descriptor p{
	font-size: 14px;
	color:#14477A !important;
	line-height: 1.7em;
	font-family: 'Nobile',arial,serif;
}



/*PRODUCT TAB RELATED*/

ul#tabs {
	float: left;
	clear: both;
	padding-left:0px !important;
	list-style: none;
	width: 320px;
}

#tabs li {
	float: left;
	padding: 0px !important;
	margin: 0px 0px 0px 0px !important;
	list-style: none;
	border: 1px solid #ccc;
	border-bottom:none;
	position: relative;
	top: 2px;
	#top:1px;
}

#tabs a {
	float: left;
	padding: 10px 40px;
	background: #e6e6e6 url(../images/layout/bg-icon-tab-off.gif) 10px 5px no-repeat;
	text-decoration: none;
	border-top: 1px solid white;
	border-bottom: 1px solid #ccc;
	color: #006699;
}

#tabs a.active-tab {
	background: #fff url(../images/layout/bg-icon-tab-on.gif) 10px 5px no-repeat;
	color: #000;
	border-bottom: 1px solid #fff;
}

.active-tab-body {
	display: block !important;
}

.panel {
	float: left;
	clear: both;
	display: none;
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	width: 590px;
	/*min-height: 350px;*/
}

.panel p{
	padding: 0px 10px;
}


/** FORM **/
#content form .row{
	clear: left;
	float: left;
	padding: 10px;
}

#content form a{
	color: #004382;
}

.shared-links{
    width: 145px;
    float: right;
    margin-top: 10px;

}

a.password{
	clear:left;
	width: 145px;
}

a.session, a.registration{
	display: block;
	width: 145px;
	height: 98px;
	text-indent: -999em;
	overflow: hidden;
	background: url(../images/layout/bg-link-signin.jpg) top left no-repeat;
}

a.registration{
	background: url(../images/layout/bg-join-now.jpg) top left no-repeat;
}

#alert, #notice{
	width: 530px;
	float: right;
	border: 1px solid #FF0D0F;
	padding: 20px;
	font-size: 14px;
	color: #333;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: 20px;
	padding-left:  50px;
	margin-right: 30px;
}

#alert, #errorExplanation{
	background: #fbd8d2 url(../images/layout/icon-msg-warning.jpg) 10px 12px no-repeat;
	border: 1px solid #fbd8d2;

}

#errorExplanation{
	background: #fbd8d2 url(../images/layout/icon-msg-warning.jpg) 10px 15px no-repeat;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 20px;
}

#errorExplanation ul{
	margin-left: 30px !important;
}
#errorExplanation ul li{
	list-style-type: circle;
	background: none !important;
	padding-left: 0px !important

}

#errorExplanation h2{
	color:#C52718;
	text-align: left !important;
	padding:0px 0px 20px 30px !important;
	color: #333 !important;
	font-size: 15px !important;

}

#notice{
	background: #b8def3 url(../images/layout/icon-msg-succeed.jpg) 10px 12px no-repeat;
	border: 1px solid #b8def3;
}


.error{
	float: left;
	clear: left;
	display: block;
	width: 100px;
	color: #fd2616;
}

.promotion .error{
	margin-top: 3px;
	width:  130px;
}


#content form label{
	padding: 3px;
	display: block;
	width: 110px;
	font-size: 14px;
	color: #333;


}

#content .profile form  label{
	font-weight: bold;
}


#content form #member-interest label{
	font-weight: normal;
}


.member #content form label { width: 130px;}

.member #content form .message{

color: #424242;

float: left;
margin-left: 140px;
margin-top: 3px;
}
.member .profile .alert{
	background: #fbd8d2;
	padding: 20px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

#content form input, #content form label,  #content form select{
	float:left
}

#content form input[type=text], #content form input[type=password],
#content form textarea, #content form .change-avatar input, #content form span.country, span.country{
	font-size: 14px;
	width: 260px;
	padding: 5px;
	border: 1px solid #e6e6e6;
	color: #424242;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
}

#content form textarea.email_message {
	height: 80px;
	width: 400px;
}
#content form p.email_submit {
	overflow: hidden;
	padding: 15px 0;
	width: 425px;
}
#content form p.email_submit input {
	float: right;
}

#content form span.country{
	padding: 5px 20px;
	background: #e6e6e6;
	display: block;
	width: 90px;
	margin-left: 135px;
	text-align: center;
}

#content form .row{
	width: 500px;
	padding-right: 0px;
	color: #e3e3e3;
}

#country{
	width: 200px !important;
	padding-bottom: 30px;
	float: left;
	position: absolute;
	left:310px;
	top:218px;
	display: block;
}

#content #sign-in .row, #content #sign-up .row {
	width: 400px !important;
}

#sign-in{
	min-height: 220px;
}
#sign-up{
	min-height: 270px;
}

#sign-in input, #sign-up input{
	width:250px !important;
}

input.signin, input.signup, input.update{
	padding: 0 !important;
	border: none !important;
	width: auto !important;
	float: right !important;
	margin-right: 20px;
}

input.update{
	margin-top: 0px;
}

.profile{
	width: 560px;
	min-height: 250px;
	padding: 20px;
	border: 1px solid #ccc;
	background: white;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
.profile h2{
	font-size: 30px !important;
	padding-top: 0px;
    margin-top: 0px;
	text-align: right;
	font-weight: normal !important;
}



.member #content form h3.blue{
	background: url(../images/layout/bg-member-title.jpg) top center repeat-x;
	display: inline;
	padding: 6px 15px 2px 13px;
	height: 20px;
	margin-left: 12px;
	margin-bottom:0px;
	width: auto;
	color: white;
	float: left;
	clear: both;
}

#content form .first{
	border-top: 1px solid #005596;
	width: 540px;
	float: left;
	padding-top: 20px;
}


#member_personal_information_attributes_gender_m, #male label,
#member_personal_information_attributes_gender_f, #female label,
#member-interest input, input#member_opt_in{
	width: 40px !important;
	text-align: left ;
}

#member-interest li{
	background: none !important;
	padding: 0px !important;
	width: 100%;
	float: left;
}

#content form label#message{
	width: 115px !important;
	display: block;
	padding-right: 20px;
	margin-top: -30px;
	font-weight: normal;
	color: #666;
}

#content form label small{
	font-size: 12px;
	color: #666;
}

.row-three-fields .field{
	float: left;
	width: 100px;
	padding-right: 20px;
}

.row-three-fields label{
	font-size: 12px !important;
	width: 100px !important;
}

.row-three-fields .field input{
	width: 100px !important;
}

#y-sign-up-anchor{
	position: relative;
}

#y-sign-up{
	position:absolute;
	margin-top: -290px;
	margin-left: -330px;
	padding: 100px 10px 10px 10px;
	width: 300px;
	height: 280px;
	background: url(/images/layout/bg-y-dyi.jpg) top left no-repeat;
}

#y-sign-up *{
	color: white !important;
}

#y-sign-up ul{
	margin-left: 20px;
}
#y-sign-up li{
	list-style: circle;
	background: none !important;
	margin: 0px !important;
	padding: 0px 0px 5px 20px !important;
}


input#member_remember_me, input#member_terms_and_conditions{
	width: 30px !important;
	border: none !important;
	margin-left: 120px;
}
.check label, #member-interest label{
	width: 230px !important;
}
.member #left-nav{
	margin-left: 20px;
}

.member #left-nav ul{
	margin-top: 20px;
	width: 327px;
	border: none;
}

.member #left-nav ul li{
	float: left;
	margin-bottom: 10px;
}

.member #left-nav ul li a{
	border: 1px solid #CECECE;
	border-right: none;
	width: 274px;
	-moz-border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
}

.member #left-nav ul li a.active{
 	color: #333333;
	background:  #fff url(../images/layout/bg-nav-bullet-on.gif) 10px 8px no-repeat;
	width: 275px;
}

.error-with-field{
	float: left;
	display: block;
}



.sample{
  padding: 0px 3px;
  color: white;
  background: url(../images/layout/bg-sample.png) top left repeat-y;
}

a.small,a.medium, a.large{
	display: block;
	height: 80px;
	width: 80px;
	/*background: #e7e7e7;*/
	text-decoration: none;
	color: white !important;
	float: left;
	margin-right: 10px;
	text-align: center;
}

a.medium{
	height: 135px;
	width: 180px;
	margin-bottom: 10px;
}

a.large{
	width : 220px;
	height: inherit;
	margin-bottom: 10px;
}

a.large img{
	float:left;
}

a.toolBox{
    border: 5px solid #CCCCCC;
    float: left;
    height: 130px;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 200px;
}

h4 a, h2 a{
	text-decoration: none;
}

h4 a:hover{
	text-decoration: underline;
}

#sidebar .summary{
	padding-left: 10px;
	width: 200px;
	float: right;
}

/* HOME IMPROEMENT */

.article{
	clear: both;
	padding: 10px 0px;
	border-bottom: dashed 1px #153870;
	width: 100%;
}

.article:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.article {display: block;}  /* for IE/Mac */


.article a.large{
	 border: 5px #ccc solid;
}

.article a.large:hover{
	 border: 5px #646464 solid;
}

#content .article h2 a{
	color: #153870 !important;
	font-size: 20px !important;
	line-height: 1.5em;
}

.highlight{
	font-weight: bold;
  color: #0053a0;
}

/* SOCIAL BUTTONS*/
.social-buttons {
	/* border-top: 1px solid #CECECE;*/
	border-bottom: 1px solid #CECECE;
	padding: 0px 0px;
}

.social-buttons ul{
	list-style-type: none !important;
	padding-left: 0px !important;
}

.social-buttons ul li{
	padding-left: 0px !important;
	background: none !important;
}


.product-details .social-buttons {
	float: right;
	border: none;
	position: relative;
	top: 0px;
	margin-top: -9px;
}

.article .social-buttons{
	border: none;
}

.product-details .social-buttons ul li, .article .social-buttons ul li{
	padding-right: 0px !important;
	text-align: right;
	float: left;

}

.fb{
	margin-top: 10px;
	padding-bottom: 15px;
	width: 200px;
	float: right;
	text-align: right;
}

.layout-sub-landing .fb{
	margin-bottom: 10px;
}

.clear-left{
	clear: left;
}


.layout-landing #intro, .home-improve #intro{
	height: 208px;
	overflow: hidden;
	background: none;
	padding: 0px 0 20px 0;
    position: relative;
    margin-bottom: 20px;
}

.layout-landing #intro.no-readmore, .home-improve #intro.no-readmore {
  height: auto;
}


.screen{
	height: 20px;
	width: 580px;
	position: absolute;
	bottom: 0px;
	background: url(../images/layout/bg-screen.png) bottom center repeat-x;
}


#intro.active{
	height: auto;
	overflow: visible;
}

#toggle-peek{
	float: left;
	margin-bottom:20px;
	padding: 17px 0px 17px 37px;
	display: block;
	color: #333;
	font-weight: bold;
	width: 86px;
	font-size: 12px;
	cursor: pointer;
	background: url(../images/layout/bg-readmore-less.jpg) top left no-repeat;

}

#toggle-peek.active{
	background: url(../images/layout/bg-readmore-less.jpg) top right no-repeat;
}



.divider{
	clear: both;
	height: 25px;
	background:url(../images/layout/bg-content-divider.jpg) top center no-repeat;
}

#video-container{
	border: 1px solid #cccccc;
	padding: 20px 20px 20px 20px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	text-align: center;
	margin-bottom: 20px;
}

.video-thumb img{
	width: 160px;
	height: 90px;
}

#related-videos{
	position: relative;
	left: -28px;
	background: url(../images/layout/bg-video-heading.png) 0px 20px no-repeat;
}

#related-container{
	width: 558px;
	padding: 70px 0px 0px 30px;
}

#related-container:after{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
}

#main-content .related-video{
	float: left;
	height: 90px;
	margin-left: 20px;
}

#main-content .related-video h5 a{
	font-size: 12px !important;
	width: 150px;
	position:absolute;
	bottom: 10px;
	line-height: 1.4em;
	text-decoration: none;
	color: white;
	margin:0px;
	display: block;
	background: url(../images/layout/bg-video-screen.png);
	padding: 5px ;
}

.related-video h5 a:hover{
	background: #0053a0 !important;
}

.related-video h5 a:hover{
	background: #0053a0 !important;
}

.related-video p{
	display: none;
}

#more-videos{
	float: right;
	width: auto;
	display: block;
	text-decoration: none;
	margin: -140px -17px 0 0;
	font-style: italic;
	color: white;
	font-size:12px;
	position: relative;
	color: #0053a0;
}

.related-video h5 a.all-videos-page{position:relative}

/*Content Style*/

#content h1, #content h2, #content h3, #content h4{
	color: #14477A;
	padding: 0;
	font-weight: bold;
}

#content h1{
	background: none;
}

#content h2{
	font-size: 18px;
}

#content p, #content table, #content ul, #content ol{
	color: #333;
}

#content ul, #content ol{
	padding-left: 30px;
}

#content ul li, #content ol li{
	padding-left: 10px;
	padding-right: 30px;
}

#content ol{
	list-style-type: decimal;
}

#content ul{
	padding-left: 0px;
}

#tips-tab ul li,
#main-content ul li{
	padding-left: 30px;
	background: url(../images/layout/bg-bullet-blue.gif) 8px 3px no-repeat;
}


/* HEADING **/

#sidebar h3.articles{
  background: url(../images/layout/bg-heading-popular.png) top left no-repeat;
}

#main-content h3.popular{
	font-style: italic;
	padding: 20px 0px 25px 50px;
	background: url(../images/layout/bg-heading-popular.png) top left no-repeat;
	color: white;
	margin-left:  -60px;
}

#main-content h3.tick{
	background: url(../images/layout/bg-heading-tick.png) top left no-repeat;
}

/*Product Related*/

.panel h2{
	margin-left: 10px;
	margin-bottom: 20px;
}

.panel h3{
	margin-left: 10px;
}


/*ARTICLE*/

.layout-article h1{
	text-shadow: none !important;
	height: auto !important;
}

/** SIDEBAR PROMO **/
#promo-have-a-crack{
	display: block;
	width: 300px;
	height: 250px;
	text-indent: -999em;
	overflow: hidden;
	background: url(../images/layout/promo-have-a-crack-300x250.jpg) top left no-repeat;}

#section-promotions #promo-have-a-crack{
	display: none;
}

/****** Promotion *******/
.response-code-1{
	background: url(../images/layout/selleys-ipad.jpg) bottom center no-repeat;
	height: 250px;
	width: 400px;
	margin: 0px auto;
}

.response-code-2{
	background: url(../images/layout/selleys-wish-card.jpg) bottom center no-repeat;
	height: 250px;
	width: 400px;
	margin: 0px auto;

}

.response-code-3, .response-code-4, .response-code-5{
	background: url(../images/layout/selleys-safe.jpg) bottom center no-repeat;
	height: 250px;
	width: 400px;
	margin: 0px auto;
}



#recent-feedback{
	margin-top: 20px;
	width: 330px;
	float: left;
}

#recent-feedback h3{
	background: url(../images/layout/bg-recent-feedback.png) top left no-repeat;
	margin-left: -20px;
}

#recent-feedback .member-rating{
	width: 300px;
	margin-left: 25px;
	font-size: 12px;
	float: left;
	padding-top: 15px;
}

#recent-feedback .starbox{	width:  100px;
}

#recent-feedback .details{
	display: block;
	width: 180px;
	font-weight: bold;
	font-size: 12px;
	color: #444;
	margin-top: 3px;
	line-height: 1.4em;
	float: left;

}

#recent-feedback .details{
	display: block;
	width: 180px;
	font-weight: bold;
	font-size: 12px;
	color: #444;
	margin-top: 3px;
	line-height: 1.4em;
	float: left;
}

#recent-feedback .details strong{
	color: #0053a0;
}

#content p.small{
	font-size: 12px;
}

#handy-man-banner, #the-doer-banner{
	height:260px;
	background-image:url('../images/housing-project/handy-man-banner-bg.gif');
	background-repeat:repeat-x;
}
#handy-man-banner-close, #the-doer-banner-close{
	display:block;
	width: 980px;
	height:30px;
	position: relative;
	margin: 0 auto;
	background-image:url('../images/housing-project/close.png');
}
#handy-man-banner-click, #the-doer-banner-click{
	display:block;
	padding-top:20px;
	width: 980px;
	height: 186px;
	margin: 0 auto;
}

#where-to-buy-wrapper{
	float: right;
	margin-top:20px;
	margin-bottom: 15px;
	width: 377px;
	display: block;
}

#where-to-buy-wrapper .wheretobuy {
	height: 37px;
	width: 150px;
}

#where-to-buy-wrapper .wheretobuy a {
	display: block;
	height: 37px;
	width: 150px;
	text-indent: -999em;
	background: url("../images/store_locator/wheretobuy-btn.png") no-repeat;
}
